Linuxiarze.pl Forum

Dystrybucje Linux => Sparky => Wątek zaczęty przez: wojt w Grudzień 17, 2012, 05:46:11 pm

Tytuł: Shockwave flash w SparkyLinux 1.0 e17 full-PL
Wiadomość wysłana przez: wojt w Grudzień 17, 2012, 05:46:11 pm
SparkyLinux 1.0 e17 full-PL



W przeglądarce (Iceweasel, Midori) w wersji LiveCD - radio, filmiki, multimedia itp (wszystko co obsługuje wtyczka flash). Po instalacji systemu na dysku twardym multimedia w przeglądarce nie działają. Wprawdzie niby jest zainstalowany "Shockwave flash 11.2 r202" lecz nie działa. Dlaczego??? Co zrobić by odtwarzanie multimediów działało?
Tytuł: Odp: Shockwave flash w SparkyLinux 1.0 e17 full-PL
Wiadomość wysłana przez: wojt w Grudzień 17, 2012, 05:54:50 pm
P.S. W LinuxMint pomogło zainstalowanie starszej wersji flasha. Wtyczka flash od wersji 11.0 ma duże wymagania systemowe (techniczne) stąd pewnie dlatego nie zawsze działą. Mam rację?
Tytuł: Odp: Shockwave flash w SparkyLinux 1.0 e17 full-PL
Wiadomość wysłana przez: pavroo w Grudzień 17, 2012, 06:30:56 pm
Spróbuj odinstalować flasha i zainstalować go ponownie.
Tytuł: Odp: Shockwave flash w SparkyLinux 1.0 e17 full-PL
Wiadomość wysłana przez: wojt w Grudzień 17, 2012, 06:35:30 pm
przez synaptic ? jaki to pakiet?



poczytałem troche na temat flasha od werji 10 do 11. Wersja 11.2 ma całkiem duże wymagania jak dla linuksa. Ponad 512 RAM.
Tytuł: Odp: Shockwave flash w SparkyLinux 1.0 e17 full-PL
Wiadomość wysłana przez: pavroo w Grudzień 17, 2012, 06:48:22 pm
Tak, przez synaptic.

Pakiet: flashplugin-nonfree
Tytuł: Odp: Shockwave flash w SparkyLinux 1.0 e17 full-PL
Wiadomość wysłana przez: wojt w Grudzień 17, 2012, 06:55:36 pm
ok. spróbuje tego rozwiązania. jutro dam znać czy pomogło. dzięki
Tytuł: Odp: Shockwave flash w SparkyLinux 1.0 e17 full-PL
Wiadomość wysłana przez: wojt w Grudzień 18, 2012, 09:07:39 pm
reinstalacja flashplugin-nonfree nic nie dała. Multimedia ruszyły dopiero jak zainstalowałem ręcznie starszą wersję flasha (10.3 bodajże). Chodzi ale... bez rewelacji. Mocno tnie. Ale dzieki za sugestie.
Tytuł: Odp: Shockwave flash w SparkyLinux 1.0 e17 full-PL
Wiadomość wysłana przez: wojt w Grudzień 19, 2012, 05:32:02 pm
temat raczej zamknięty :)